@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');

html{
  font-size: 16px;
  height: 100%;
}


html, body {
  /*height: 100%;*/
}

body{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: "Geologica", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  line-height:  1.4;
  color:  var(--color--black);
  font-style: normal;
  -webkit-overflow-scrolling: touch;
  background: #EFEFEF;
}

body.no_scroll {
    height: 100% !important;
    overflow: hidden !important;
}

.btn.hide {
  display:  none;
}

.d-flex {
  display:  flex !important;
}

.align-items-center {
  align-items:  center;
}

.justify-content-center {
  justify-content:  center;
}

.justify-content-between {
  justify-content:  space-between;
}

.justify-content-end {
  justify-content:  flex-end;
}

.align-items-end {
  align-items:  flex-end;
}

.align-items-start {
  align-items:  flex-start;
}

.text-center {
  text-align:  center;
}

section {
  padding:  60px 0;
}

.section_title {
  font-size: var(--font--large);
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -1.6px;
}

.pb-0 {
  padding-bottom:  0 !important;
}

.pt-0 {
  top:  0;
}

.p-0 {
  padding:  0 !important;
}

.pr-40 {
  padding-right:  44px !important;
}

.pl-40 {
  padding-left:  44px !important;
}

.mb-8 {
  margin-bottom: 8px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-24 {
  margin-bottom: 24px;
}

.mt-20 {
  margin-top:  20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-60 {
  margin-top: 60px;
}

.mt--200 {
  margin-top: -200px;
}

.op-50 {
  color:  var(--color--black-op);
}

.wrap {
  position: relative;
  max-width: 1280px;
  padding: 0 20px;
  width: 100%;
  margin: 0 auto;
}

.row {
  margin-left: -4px;
  margin-right:  -4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.col {
  padding: 0 4px;
  box-sizing: border-box;
  width:  100%;
}

.col-1 {
  width:  8.333333333333333%;
}

.col-2 {
  width:  16.66666666666667%;
}

.col-3 {
  width:  25%;
}

.col-4 {
  width:  33.33333333333333%;
}

.col-5 {
  width:  41.66666666666667%;
}

.col-6 {
  width:  50%;
}

.col-7 {
  width:  58.33333333333333%;
}

.col-8 {
  width:  66.66666666666667%;
}

.col-9 {
  width:  75%;
}

.col-10 {
  width:  83.33333333333333%;
}

.col-11 {
  width:  91.66666666666667%;
}

.col-12 {
  width:  100%;
}

.h-auto {
  max-height: 100% !important;
  height:  auto !important;
}

.w-100 {
  width:  100%;
}

a{
  text-decoration: none;
  color: var(--color--black);
  -webkit-transition: var(--transition--main);
  -o-transition: var(--transition--main);
  transition: var(--transition--main);
}

h1, .h1, h2, .h2, h3, .h3{
  font-family: "Geologica", sans-serif;
  line-height: 1.2;
}

h1, .h1{
  font-size: var(--font--imposible);
}

h2, .h2{
  font-size: var(--font--large);
}

h3, .h3{
  font-size: var(--font--medium-max);
  font-weight: 500;
}

h1.white, .h1.white {
  color: var(--color--white);
}

.font-medium {
  font-size: var(--font--medium);
}

.white {
  color: var(--color--white);
}

.pink {
  color: var(--color--pink);
}

.blue {
  color: var(--color--blue);
}

.bold {
  font-weight:  700;
}


@media screen and (max-width: 1200px){

}

@media screen and (max-width: 1024px){
  html{
    overflow-x: hidden;
  }

  section {
    padding:  30px 0;
  }
  .mb-60 {
    margin-bottom: 30px;
  }

  .btn.hide {
    display:  inline-flex;
    margin-left:  auto;
    padding:  12px 16px;
  }

  .wrap{
    padding: 0 24px;
  }

  .col-12-sm {
    width: 100%;
  }


  .col-6-sm {
    width: 50%;
  }

  .col-3-sm {
    width: 25%;
  }

  .col-5-sm {
    width: 41.66666666666667%;
  }

  .col-7-sm {
    width: 58.33333333333333%;
  }

  .col-9-sm {
    width: 75%;
  }

  .d-none-sm {
    display:  none;
  }

  h2 br, .h2 br {
    display: none;
  }

  .flex-reverse {
    flex-direction:  row-reverse;
  }

  .flex-column-sm {
    flex-direction: column;
    text-align:  center;
  }

  .flex-column-reverse-sm  {
    flex-direction: column-reverse;
  }

   .flex-column-sm .col {
    width:  100% !important;
   }

   .logo_add {
    text-align: center;
   }

   .mb-40-sm {
    margin-bottom: 40px;
   }

   .mt--200 {
    margin-top:  40px;
   }

   .mt-mob-100 {
    margin-top:  -120px;
   }

   img.mt-60 {
    margin-top:  30px;
   }


}


@media screen and (max-width: 768px){
  

}